1 Reply Latest reply on Jan 5, 2016 12:35 PM by Lilybiri

    Is Acobe Captivate 8 compatible with Flash Player 20?

    FryeATC

      Recently  received a mandatory update to Flash Player 20. Since then, the Captivate .exe published files will no longer work. This has even impacted legacy products created in Captivate 5.5